.espot-theme-overview .recommended-articles { margin-bottom: 20px; }
.espot-theme-overview .recommended-articles__image { padding-right: 0; }
.espot-theme-overview img { border-radius: 5px; }
#contentWrapper .campaign-espot.espot-theme-overview h1 { margin-top: 0; }
#contentWrapper .campaign-espot.espot-theme-overview h2 { font-size: 20px; color: #0077C0; font-weight: bold; }
#page #contentWrapper .campaign-espot.espot-theme-overview h2 a,
#page #contentWrapper .campaign-espot.espot-theme-overview h3 a { color: #0077C0; }
#page #contentWrapper .campaign-espot.espot-theme-overview h2 .title a { color: #fff; }
#contentWrapper .campaign-espot.espot-theme-overview h3 { font-family: "Comfortaa", sans-serif; font-size: 16px; color: #0077C0; margin-top: 0; font-weight: bold; margin-bottom: 10px; }
#contentWrapper .campaign-espot.espot-theme-overview.espot-blog-homepage h3 { font-size: 18px; font-weight: 400; }
#page #contentWrapper .espot-theme-overview a { color: #6CC5E9; }
#contentWrapper .espot-theme-overview .recommended-articles a.more,
#contentWrapper .espot-theme-overview.espot-blog-homepage a.more { display: inline-block; padding-left: 25px; position: relative; text-decoration: none; }
#contentWrapper .espot-theme-overview .recommended-articles a.more:before,
#contentWrapper .espot-theme-overview.espot-blog-homepage a.more:before { background: url(/ecomwcs/static/StaticWeb/DB/images/arrow-blue.svg) center center no-repeat;
    content: " ";
    position: absolute;
    width: 14px;
    height: 14px; left: 0; top: 3px; }
#contentWrapper .espot-theme-overview a.more { text-decoration: underline; }
.campaign-espot .set-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.espot-theme-overview.espot-blog-homepage .set-flex .block-wrapper {
    border-top: none;      
}
@media (max-width: 767px) {
    .espot-theme-overview.espot-blog-homepage .set-flex .col-xs-12 {
        padding-bottom: 30px;
        border-bottom: 1px dotted #BBBBBB;
        margin-bottom: 30px;     
    }
}
.espot-theme-overview .set-flex .block-wrapper {
    height: 100%;
    border-top: 1px dotted #BBBBBB;
    margin-bottom: 0;
    position: relative;       
}
.espot-theme-overview .set-flex .block-wrapper img {
    margin-bottom: 10px;       
}
.espot-theme-overview .set-flex .block-wrapper ul {
    margin: 15px 0;     
}
.espot-theme-overview .set-flex .block-wrapper li {
    padding-left: 25px;
    position: relative;      
}
.espot-theme-overview .set-flex .block-wrapper li:before { background: url(/ecomwcs/static/StaticWeb/DB/images/arrow-blue.svg) center center no-repeat;
    content: " ";
    position: absolute;
    width: 14px;
    height: 14px; left: 0; top: 3px; }
#page .espot-theme-overview .set-flex .block-wrapper p a,
#page .espot-theme-overview .set-flex .block-wrapper li a { text-decoration: none; }

#page h2 .title.orangeTitle:before {
    background-image: url(/ecomwcs/static/StaticWeb/DB/images/blog/home/dreambaby_espotTitle-Orange_left.png);
}
#page h2 .title.orangeTitle:after {
    background-image: url(/ecomwcs/static/StaticWeb/DB/images/blog/home/dreambaby_espotTitle-Orange_right.png);
}
#page h2 .title.orangeTitle span>em {
    background: #E5570C;
    margin-top: 25px;
}
@media (min-width: 768px) and (max-width: 991px) {
    #page .campaign-espot.espot-blog-homepage-menu ul { 
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex; 
    }
}
#page .campaign-espot.espot-blog-homepage-menu ul li { margin-bottom: 10px; background-repeat: no-repeat; background-position: left center; background-size: contain; border: 1px solid #BBBBBB; border-radius: 5px; position: relative; overflow: hidden; }
#page .campaign-espot.espot-blog-homepage-menu ul li a { padding: 17px 30px 17px 100px; display: block; font-family: "Comfortaa", sans-serif; color: #666666; font-size: 16px; text-decoration: none; min-height: 76px; height: 100%; }
#page .campaign-espot.espot-blog-homepage-menu ul li a:after {
    background: url(/ecomwcs/static/StaticWeb/DB/images/arrow-blue.svg) center center no-repeat;
    content: " ";
    position: absolute;
    width: 14px;
    height: 14px;
    right: 10px;
    bottom: 10px;
}
@media (min-width: 768px) and (max-width: 1023px) {
    #page .campaign-espot.espot-blog-homepage-menu ul li {
        float: left;
        width: 32.666666%;
    }
    #page .campaign-espot.espot-blog-homepage-menu ul li:first-child {
        margin-right: 0.5%;
    }
    #page .campaign-espot.espot-blog-homepage-menu ul li:last-child {
        margin-left: 0.5%;
    }
    #page .campaign-espot.espot-blog-homepage-menu ul li:nth-child(2) {
        margin-right: 0.5%;
        margin-left: 0.5%;
    }
}
@media (min-width: 768px) and (max-width: 1279px) {
    #page .campaign-espot.espot-blog-homepage-menu ul li {
        background: none !important;
    }
    #page .campaign-espot.espot-blog-homepage-menu ul li a {
        padding-left: 20px;
    }
}

/* Safari Bootstrap fix */
@media (min-width: 768px) {
  .dj_safari .espot-theme-overview .col-sm-9 {
    width: 74.75% !important;
  }
  .dj_safari .espot-theme-overview .col-sm-8 {
    width: 66.5% !important;
  }
  .dj_safari .espot-theme-overview .col-sm-6 {
    width: 49.9% !important;
  }
  .dj_safari .espot-theme-overview .col-sm-4 {
    width: 33.25% !important;
  }
  .dj_safari .espot-theme-overview .col-sm-3 {
    width: 24.75% !important;
  }
}